format = 2
pkgname = python-webargs
pkgbase = python-webargs
pkgver = 6.1.0-5.0
pkgarch = any
pkgbuild_sha256sum = 79a43eca8735e62f45dcb8cca9acbe0ef5ba99cb9c1a42f807977c2461f13ec6
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1642054408
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1.0-pentium4
installed = archlinux-keyring-20211028-1.0-any
installed = archlinux32-keyring-20220109-1.0-any
installed = attr-2.5.1-1.0-pentium4
installed = audit-3.0.6-5.1-pentium4
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.0-any
installed = bash-5.1.016-1.0-pentium4
installed = binutils-2.36.1-3.1-pentium4
installed = bison-3.8.2-1.0-pentium4
installed = brotli-1.0.9-7.2-pentium4
installed = bzip2-1.0.8-4.0-pentium4
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.74-1.0-pentium4
installed = ca-certificates-utils-20210603-1.1-any
installed = coreutils-9.0-2.0-pentium4
installed = curl-7.81.0-1.1-pentium4
installed = db-5.3.28-5.0-pentium4
installed = diffutils-3.8-1.0-pentium4
installed = e2fsprogs-1.46.4-1.0-pentium4
installed = elfutils-0.186-2.0-pentium4
installed = expat-2.4.2-1.1-pentium4
installed = fakeroot-1.26-1.0-pentium4
installed = file-5.41-1.0-pentium4
installed = filesystem-2021.12.07-1.0-pentium4
installed = findutils-4.8.0-1.1-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = gawk-5.1.1-1.0-pentium4
installed = gc-8.2.0-2.0-pentium4
installed = gcc-11.1.0-3.0-pentium4
installed = gcc-libs-11.1.0-3.0-pentium4
installed = gdbm-1.22-1.0-pentium4
installed = gettext-0.21-1.7-pentium4
installed = glib2-2.70.2-2.0-pentium4
installed = glibc-2.33-5.1-pentium4
installed = gmp-6.2.1-1.0-pentium4
installed = gnupg-2.2.32-2.1-pentium4
installed = gnutls-3.7.2-2.0-pentium4
installed = gpgme-1.16.0-3.1-pentium4
installed = grep-3.7-1.0-pentium4
installed = groff-1.22.4-6.0-pentium4
installed = guile-2.2.7-2.6-pentium4
installed = gzip-1.11-1.0-pentium4
installed = iana-etc-20211203-1.0-any
installed = icu-70.1-1.0-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = krb5-1.19.2-2.0-pentium4
installed = less-1:590-1.0-pentium4
installed = libarchive-3.5.2-2.0-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libcap-2.62-1.0-pentium4
installed = libcap-ng-0.8.2-6.1-pentium4
installed = libcroco-0.6.13-2.0-pentium4
installed = libelf-0.186-2.0-pentium4
installed = libffi-3.4.2-4.0-pentium4
installed = libgcrypt-1.9.4-1.0-pentium4
installed = libgpg-error-1.43-1.0-pentium4
installed = libidn2-2.3.2-1.0-pentium4
installed = libksba-1.6.0-1.0-pentium4
installed = libldap-2.6.0-2.4-pentium4
installed = libmpc-1.2.1-1.0-pentium4
installed = libnghttp2-1.46.0-1.0-pentium4
installed = libnsl-2.0.0-1.0-pentium4
installed = libp11-kit-0.24.0-2.4-pentium4
installed = libpsl-0.21.1-1.0-pentium4
installed = libsasl-2.1.27-3.1-pentium4
installed = libseccomp-2.5.3-3.1-pentium4
installed = libsecret-0.20.4-1.1-pentium4
installed = libssh2-1.10.0-1.0-pentium4
installed = libsysprof-capture-3.42.1-2.2-pentium4
installed = libtasn1-4.18.0-1.0-pentium4
installed = libtirpc-1.3.2-1.0-pentium4
installed = libtool-2.4.6+42+gb88cebd5-16.0-pentium4
installed = libunistring-0.9.10-3.0-pentium4
installed = libxcrypt-4.4.27-1.0-pentium4
installed = libxml2-2.9.12-6.0-pentium4
installed = linux-api-headers-5.12.3-1.0-any
installed = lz4-1:1.9.3-2.0-pentium4
installed = m4-1.4.19-1.0-pentium4
installed = make-4.3-3.6-pentium4
installed = mpfr-4.1.0.p13-1.0-pentium4
installed = ncurses-6.3-1.0-pentium4
installed = nettle-3.7.3-1.0-pentium4
installed = npth-1.6-3.0-pentium4
installed = openssl-1.1.1.m-1.0-pentium4
installed = p11-kit-0.24.0-2.4-pentium4
installed = pacman-6.0.1-3.0-pentium4
installed = pacman-mirrorlist-20210513-1.5-any
installed = pam-1.5.2-1.0-pentium4
installed = pambase-20211210-1.0-any
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.45-1.0-pentium4
installed = pcre2-10.39-1.1-pentium4
installed = perl-5.34.0-3.0-pentium4
installed = pinentry-1.2.0-1.2-pentium4
installed = pkgconf-1.8.0-1.0-pentium4
installed = python-3.10.1-2.6-pentium4
installed = python-appdirs-1.4.4-6.13-any
installed = python-babel-2.9.1-3.2-any
installed = python-chardet-4.0.0-5.2-any
installed = python-docutils-1:0.16-2.1-any
installed = python-idna-3.3-3.2-any
installed = python-imagesize-1.3.0-3.1-any
installed = python-jinja-3.0.3-3.1-any
installed = python-markupsafe-2.0.1-3.1-pentium4
installed = python-marshmallow-3.14.1-1.1-any
installed = python-more-itertools-8.10.0-4.8-any
installed = python-ordered-set-4.0.2-6.11-any
installed = python-packaging-20.9-7.13-any
installed = python-pygments-2.11.2-1.1-any
installed = python-pyparsing-2.4.7-6.6-any
installed = python-pytz-2021.3-4.2-any
installed = python-requests-2.26.0-5.2-any
installed = python-setuptools-1:59.1.0-1.1-any
installed = python-six-1.16.0-5.6-any
installed = python-snowballstemmer-2.2.0-3.1-any
installed = python-sphinx-4.3.2-1.2-any
installed = python-sphinx-alabaster-theme-0.7.12-9.0-any
installed = python-sphinx-issues-1.2.0-7.0-any
installed = python-sphinx-typlog-theme-0.8.0-5.1-any
installed = python-sphinxcontrib-applehelp-1.0.2-8.3-any
installed = python-sphinxcontrib-devhelp-1.0.2-8.2-any
installed = python-sphinxcontrib-htmlhelp-2.0.0-3.2-any
installed = python-sphinxcontrib-jsmath-1.0.1-11.2-any
installed = python-sphinxcontrib-qthelp-1.0.3-8.2-any
installed = python-sphinxcontrib-serializinghtml-1.1.5-3.2-any
installed = python-urllib3-1.26.7-5.1-any
installed = readline-8.1.001-1.0-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.8.1-4.0-pentium4
installed = sqlite-3.37.2-1.0-pentium4
installed = sudo-1.9.8.p2-3.0-pentium4
installed = systemd-libs-250.1-2.0-pentium4
installed = tar-1.34-1.0-pentium4
installed = texinfo-6.8-2.0-pentium4
installed = tzdata-2021e-1.0-pentium4
installed = util-linux-2.37.2-5.0-pentium4
installed = util-linux-libs-2.37.2-5.0-pentium4
installed = which-2.21-5.6-pentium4
installed = xz-5.2.5-2.0-pentium4
installed = zlib-1:1.2.11-5.0-pentium4
installed = zstd-1.5.1-2.0-pentium4
